Java Intro to Java Web Development with Spark Diving into Web Development Sending Responses

Awais Jamil
Awais Jamil
7,539 Points

i have an error : ( could not find method complie() for arguments [ com.sparkjava:spark-template-handlebars:2.3]

( could not find method complie() for arguments [ com.sparkjava:spark-template-handlebars:2.3] on object of type org.gradle.api.internal.artifacts.dsl.dependencies.DefaultDependencyHandler

Please help i refreshed the gradle as craig did but still getting error. i am using intellij idea as well

1 Answer

Jonathan Hector
Jonathan Hector
5,225 Points

Looks like there is a typo. Really to to determine what's wrong without seeing your code. From what I can see here, the compiler cannot find the method. So try double checking that all your methods are well written and properly call. Sorry couldn't be of anymore help.